{
  "articletype" : "DEMODEL",
  "pshelparticlename" : "[SITEMAP]模型说明",
  "codename" : "Auto31",
  "createdate" : "2020-08-07 09:43:50",
  "pshelpsections" : [ {
    "validflag" : 1,
    "codename" : "Auto122",
    "pshelpsectionname" : "概念",
    "sectiontype" : "DECONCEPTS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 100,
    "pshelpsections" : [ {
      "validflag" : 1,
      "pscodelistname" : "ComponentState",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2178",
      "pshelpsectionname" : "ComponentState",
      "pscodelistid" : "CodeList/sitemap__ComponentState",
      "psdefieldid" : "<PSDATAENTITY>/COMPONENTSTATE",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 100,
      "psdefieldname" : "COMPONENTSTATE"
    } ]
  }, {
    "validflag" : 1,
    "codename" : "Auto2936",
    "pshelpsectionname" : "属性",
    "sectiontype" : "DEFDESCS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 200,
    "pshelpsections" : [ {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto442",
      "pshelpsectionname" : "Managed",
      "psdefieldid" : "<PSDATAENTITY>/MANAGED",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 100,
      "psdefieldname" : "MANAGED"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto215",
      "pshelpsectionname" : "SolutionId",
      "psdefieldid" : "<PSDATAENTITY>/SOLUTIONID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 200,
      "psdefieldname" : "SOLUTIONID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2922",
      "pshelpsectionname" : "VersionNumber",
      "psdefieldid" : "<PSDATAENTITY>/VERSIONNUMBER",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 300,
      "psdefieldname" : "VERSIONNUMBER"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4036",
      "pshelpsectionname" : "ComponentState",
      "psdefieldid" : "<PSDATAENTITY>/COMPONENTSTATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 400,
      "psdefieldname" : "COMPONENTSTATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4866",
      "pshelpsectionname" : "UpdateDate",
      "psdefieldid" : "<PSDATAENTITY>/UPDATEDATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 500,
      "psdefieldname" : "UPDATEDATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3223",
      "pshelpsectionname" : "SiteMapName",
      "psdefieldid" : "<PSDATAENTITY>/SITEMAPNAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 600,
      "psdefieldname" : "SITEMAPNAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2628",
      "pshelpsectionname" : "OverwriteTime",
      "psdefieldid" : "<PSDATAENTITY>/OVERWRITETIME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 700,
      "psdefieldname" : "OVERWRITETIME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4166",
      "pshelpsectionname" : "SiteMapIdUnique",
      "psdefieldid" : "<PSDATAENTITY>/SITEMAPIDUNIQUE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 800,
      "psdefieldname" : "SITEMAPIDUNIQUE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3421",
      "pshelpsectionname" : "SiteMapXmlManaged",
      "psdefieldid" : "<PSDATAENTITY>/SITEMAPXMLMANAGED",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 900,
      "psdefieldname" : "SITEMAPXMLMANAGED"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2753",
      "pshelpsectionname" : "SiteMapXml",
      "psdefieldid" : "<PSDATAENTITY>/SITEMAPXML",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1000,
      "psdefieldname" : "SITEMAPXML"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4479",
      "pshelpsectionname" : "SupportingSolutionId",
      "psdefieldid" : "<PSDATAENTITY>/SUPPORTINGSOLUTIONID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1100,
      "psdefieldname" : "SUPPORTINGSOLUTIONID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2092",
      "pshelpsectionname" : "SiteMapNameUnique",
      "psdefieldid" : "<PSDATAENTITY>/SITEMAPNAMEUNIQUE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1200,
      "psdefieldname" : "SITEMAPNAMEUNIQUE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2331",
      "pshelpsectionname" : "SiteMapId",
      "psdefieldid" : "<PSDATAENTITY>/SITEMAPID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1300,
      "psdefieldname" : "SITEMAPID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto654",
      "pshelpsectionname" : "AppAware",
      "psdefieldid" : "<PSDATAENTITY>/APPAWARE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1400,
      "psdefieldname" : "APPAWARE"
    } ]
  }, {
    "validflag" : 1,
    "codename" : "Auto2562",
    "pshelpsectionname" : "任务",
    "sectiontype" : "DEMANUALS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 300
  } ]
}